ul#reasons-why {
    margin: -5px 0 -10px;
}
ul#reasons-why li {
    padding: 5px 0 0 0;
    color: #2c2c2c;
}
ul#reasons-why li h2 {
    font: bold 16px Arial;
    color: #2c2c2c;
    margin-bottom: 4px;
}
ul#reasons-why li .title {
    font: bold 20px Arial;
    margin-bottom: 5px;
}
ul#reasons-why li p {
    font: 12px Verdana;
    line-height: 1.5;
}
